<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_featured_links', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_featured_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregation_all'] = 'Az összes fenti feltételnek megfelelő felhasználók megtekinthetik ezt a linket';
$string['aggregation_any'] = 'Bármelyik fenti feltételnek megfelelő felhasználók megtekinthetik ezt a linket';
$string['aggregation_label'] = 'Szabályrendszer aggregáció';
$string['aggregation_title'] = 'Szabályrendszer aggregációs logika';
$string['audience_add'] = 'Csoport hozzáadása';
$string['audience_aggregation_all'] = 'Az összes fenti csoport';
$string['audience_aggregation_any'] = 'Bármelyik fenti csoport';
$string['audience_aggregation_label'] = 'Csoportszabály aggregáció';
$string['audience_hide'] = 'Nincs engedélye a csoport láthatóságának szerkesztésére ezen a csempén. Kérjük, forduljon a rendszergazdához, ha ezt szeretné tenni. A látható csoportok száma: {$a}';
$string['audience_showing'] = 'Hozzáférés meghatározása csoportszabályok alapján';
$string['audience_title'] = 'Csoport';
$string['block_header'] = 'A blokk címe';
$string['bottom_heading'] = 'Alul';
$string['cannot_edit_tile'] = 'Nincs jogosultságod a csempe szerkesztéséhez';
$string['cannot_view_image'] = 'Nem láthatja ezt a képet';
$string['clear_color'] = 'Színválasztás visszavonása';
$string['color_error'] = 'A megadott érték nem egyezik a hexadecimális értékkel, azaz \'#11FFaa\'.';
$string['confirm'] = 'Biztos benne, hogy törölni szeretné ezt a csempét?';
$string['content_edit'] = 'Tartalom szerkesztése';
$string['content_form_title'] = 'A/az {$a} csempe tartalmának szerkesztése';
$string['content_menu_title'] = 'Tartalom';
$string['content_menu_title_sr-only'] = 'A(z) {$a} csempe tartalmának szerkesztése';
$string['course_has_been_deleted'] = 'A kurzust törölték';
$string['course_hidden'] = 'Elrejtve';
$string['course_name'] = 'Kurzus csempe';
$string['course_name_label'] = 'Kurzus neve';
$string['course_not_found'] = 'Kérjük, válasszon egy kurzust';
$string['course_not_selected'] = 'Nincs kiválasztott kurzus';
$string['course_select'] = 'Kurzus kiválasztása';
$string['course_sr-only'] = 'Link a/az {$a} kurzushoz';
$string['course_tile_title'] = '{$a}  kurzushoz tartozó csempe';
$string['coursevisibility'] = 'Kurzus láthatósága';
$string['default_name'] = 'Statikus csempe';
$string['delete_audience_rule'] = '{$a} csoport törlése a blokkból';
$string['delete_menu_title'] = 'Törlés';
$string['delete_menu_title_sr-only'] = '{$a} csempe törlése';
$string['error_no_rule'] = 'Kérjük, válasszon szabályt';
$string['heading_location'] = 'Címsor helye';
$string['hidden_text'] = 'Elrejtve';
$string['interval'] = 'Intervallum (másodperc)';
$string['interval_error'] = 'Az intervallumnak pozitív számnak kell lennie';
$string['interval_help'] = 'A háttérképek közötti váltás másodpercben. A 0 intervallum nem jelent átmenetet. A 0 és 1 közötti értéket 1-re kerül kerekítésre.';
$string['is_visible'] = 'Látható';
$string['less'] = 'kevesebb';
$string['link'] = 'Link helye';
$string['link_target_label'] = 'Megnyitás új lapon';
$string['manual_id'] = 'Kézi azonosító';
$string['manual_id_help'] = 'A blokkra alkalmazott azonosító. A sablonok által használható';
$string['multi_name'] = 'Csempe galéria';
$string['pluginname'] = 'Kiemelt linkek';
$string['preset_aggregation_all'] = 'Az összes kiválasztott előre beállított szabály fent';
$string['preset_aggregation_any'] = 'Bármelyik kiválasztott előre beállított szabály fent';
$string['preset_aggregation_label'] = 'Előre beállított szabály aggregáció';
$string['preset_checkbox_admin'] = 'A felhasználó a webhely rendszergazdája';
$string['preset_checkboxes_label'] = 'A megtekintéséhez szükséges feltétel';
$string['preset_checkbox_guest'] = 'A felhasználó vendégként jelentkezett be';
$string['preset_checkbox_loggedin'] = 'A felhasználó bejelentkezett';
$string['preset_checkbox_notguest'] = 'A felhasználó nem vendégként jelentkezett be';
$string['preset_checkbox_notloggedin'] = 'A felhasználó nincs bejelentkezve';
$string['preset_showing'] = 'A hozzáférés meghatározása előre beállított szabályok szerint';
$string['preset_title'] = 'Előzetes beállítások';
$string['requires_alt_text'] = 'Ehhez a csempéhez szükséges egy alternatív szöveg hozzáférhetőségi okok miatt';
$string['size_large'] = 'Nagy';
$string['size_medium'] = 'Közepes';
$string['size_small'] = 'Kicsi';
$string['textbody'] = 'Szövegtörzs';
$string['tile_alt_text'] = 'Alternatív szöveg';
$string['tile_alt_text_help'] = 'Adjon alternatív információkat ehhez a képhez, ha a felhasználó valamilyen okból nem tudja megtekinteni (lassú kapcsolat, hiba az src attribútumban, vagy ha a felhasználó képernyőolvasót használ).';
$string['tile_background'] = 'Háttérkép';
$string['tile_background_color'] = 'Háttérszín';
$string['tile_background_help'] = 'A megjelenített képek négyzet alakúak lesznek, ezért célszerű egy négyzet alakú képet feltölteni. Néhány hozzávetőleges méret: kicsi 150x150, közepes 200x200, nagy 350x350. Az elfogadott képtípusok: .jpg, .png, .gif és .svg.';
$string['tile_description'] = 'Leírás';
$string['tile_gallery_background'] = 'Háttérképek';
$string['tile_gallery_background_help'] = 'Ha több kép van kiválasztva, a háttérkép véletlenszerűen vált a rendelkezésre álló képek között, az intervallum beállításával meghatározott időközönként. A megjelenített képek négyzet alakúak, ezért ajánlatos négyzet alakú képet feltölteni. Néhány hozzávetőleges méret: kicsi 150x150, közepes 200x200, nagy 350x350. Az elfogadott képtípusok: .jpg, .png, .gif és .svg.';
$string['tile_position'] = 'A csempe pozíciója';
$string['tile_rules_show'] = 'A hozzáférés meghatározása a csempe szabályai alapján';
$string['tilerules_title'] = 'Egyéni szabályok';
$string['tile_size'] = 'Csempe mérete';
$string['tile_title'] = 'Csempe';
$string['tile_types'] = 'Csempe típusa';
$string['top_heading'] = 'Felül';
$string['top_tile_name'] = 'Felső címke';
$string['totara_featured_links:addinstance'] = 'Új kiemelt linkek blokk hozzáadása';
$string['totara_featured_links:edit'] = 'Csempék szerkesztése a blokkban';
$string['totara_featured_links:myaddinstance'] = 'Új Kiemelt linkek blokk hozzáadása az oldalhoz';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Az URL-ek lehetnek teljes nevek (http://www.sitename.com), résznevek (sitename.com) vagy helyi nevek (a Totara webhelyen lévő címek esetében). A helyi URL-eknek perjellel (/) kell kezdődniük, mivel ez biztosítja, hogy a kapcsolat továbbra is működni fog, ha a webhely URL-je megváltozik. Ha használják, a helyi URL-cím hozzá fog férni a webhely webcíméhez.';
$string['visibility_custom'] = 'Szabályok alkalmazása';
$string['visibility_edit'] = 'A láthatóság szerkesztése';
$string['visibility_form_title'] = '{$a} csempe láthatóságának szerkesztése';
$string['visibility_hide'] = 'Mindenki elöl elrejtve';
$string['visibility_label'] = 'Hozzáférés';
$string['visibility_menu_title'] = 'Láthatóság';
$string['visibility_menu_title_sr-only'] = '{$a} csempe láthatóságának szerkesztése';
$string['visibility_show'] = 'Látható mindenkinek';
